Bug 1242974 - Run update-desktop-database in %post* scriptlets
Summary: Run update-desktop-database in %post* scriptlets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qmmp
Version: 23
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-14 13:45 UTC by Ville Skyttä
Modified: 2016-01-09 21:57 UTC (History)
1 user (show)

Fixed In Version: qmmp-0.9.5-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-09 21:57:40 UTC
Type: ---


Attachments (Terms of Use)
Run update-desktop-database in %post* scriptlets (1.51 KB, patch)
2015-07-14 13:45 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-07-14 13:45:56 UTC
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#desktop-database

'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2015-07-14 13:45:59 UTC
Created attachment 1051853 [details]
Run update-desktop-database in %post* scriptlets

Comment 2 Jan Kurik 2015-07-15 13:16:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Karel Volný 2015-08-26 15:04:23 UTC
oops, I've missed this, sorry

I'll include it on next update

Comment 4 Karel Volný 2015-09-08 15:49:37 UTC
fixed in EPEL7 and rawhide

Comment 5 Fedora Update System 2015-12-25 11:35:35 UTC
qmmp-0.9.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-26fa02a2e6

Comment 6 Fedora Update System 2015-12-29 00:56:31 UTC
qmmp-0.9.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-26fa02a2e6

Comment 7 Fedora Update System 2015-12-29 22:44:59 UTC
qmmp-0.9.5-1.fc23 qmmp-plugin-pack-0.9.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-26fa02a2e6

Comment 8 Fedora Update System 2016-01-02 18:52:23 UTC
qmmp-0.9.5-1.fc23, qmmp-plugin-pack-0.9.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-26fa02a2e6

Comment 9 Fedora Update System 2016-01-09 21:57:34 UTC
qmmp-0.9.5-1.fc23, qmmp-plugin-pack-0.9.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.